/**********GLOBAL                  
***********************************/                  
body { font-family:'Roboto', sans-serif; color: #000; }                  
.translator-tool-header { clear: both; }                  
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 { color:#002561 ; transition: all 0.3s ease; }                  
a:hover, #featured-job-listing ul li a h3:hover, #featured-job-listing ul li a .h3:hover { color: #0064A9; }                  
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-weight: 500; }                  
h2 { color: #005573; font-size: 2em; }                  
.site { max-width: 1200px; }                  
#featured-stats.super .interior { max-width: 1200px; margin: auto; }                  
#featured-stats h2{ text-align: center; }                  
.category-header { max-width: 1200px; margin: auto; background: transparent; }                  
.category-header h2{ color: #444444; font-weight: normal; }                  
#browse-by .interior ul.browse-tabs li:hover::after{ background: #0064A9; }                  
/**********GLOBAL END                  
***********************************/                  
                  
/**********HEADER                  
***********************************/               
.right-nav{              
display: inline-block;        
vertical-align: middle;              
}                
.right-nav li{              
display: block;              
text-align: left;             
margin: 8px 0;             
}              
.right-nav li a{              
font-size: 17px;              
font-weight: 400;             
padding: 0 0 0 5px;           
font-family: Roboto;             
}            
            
.right-nav li:hover{            
color: #0064A9;            
}                
             
.right-nav li a:hover{             
color: #0064A9;             
}             
/* #header {                  
min-height: 100px;                  
box-shadow: 0 4px 2px -2px rgba(0, 0, 0, .2);                  
}                  
 #header {               
    background: #fff;               
}                 
.header-content #logo {                  
padding-right: 5px;                  
padding-top: 0px;                  
max-width: 200px;                  
}                  
.header-content #logo img {                  
max-height: 100%;                  
}                  
.header-content .call-to-action {                  
margin-top: 0px;                  
position: absolute;                  
right: 0;                  
top: 50%;                  
transform: translateY(-50%);                  
} */                  
#header {}                  
.top-header { width: 100%; padding: 29px 0; text-align: center;}                  
.top-nav {width: auto; text-align: left; margin-top: 10px; display: inline-block; vertical-align: middle;}                  
.top-nav [class*="fa fa-"] { background-color: #fff; border-radius: 30px; color: #131545; display: inline-block; height: 30px; line-height: 30px; margin: auto 3px; width: 30px; font-size: 15px; text-align: center; border: thin solid #131545; }                  
.top-nav li { display: inline; padding: 0 2px 5px; }                  
.top-nav li a {color: #fff;}                  
#logo {width: auto;        
text-align: center;        
display: inline-block;        
vertical-align: middle;        
width: calc(100% - 380px);}                  
#logo img {width:275px;}                  
.header-content {background: #131545;}                  
.header-content #menu > ul { }                  
.header-content #menu li { margin-right: 10px; }                  
.header-content #menu li:hover {background: none;}                  
.header-content #menu li ul  { background: #06a; }                  
.header-content #menu li ul:hover { }                  
.header-content #menu li a { padding: 15px 24px; color: #fff; font-weight: 500; text-transform: uppercase; }                  
.header-content #menu li a:hover { color: #47ACE2; }                  
.header-content #menu li ul li a { padding: 15px 0; }                  
.header-content #menu li ul.sub-navigation li a { border-top: none; text-transform: none; }                  
.header-content #menu li ul.sub-navigation li a:hover { color: #47ACE2; }                  
.sub-navigation { box-shadow: 0 2px 2px 0 #888; }                  
.header-content .call-to-action {margin-top: 10px;}                  
.header-content a.call-to-action.secondary { color: #fff; padding: 5px 25px; background: #0064A9; border: 0px solid #384A9D; margin-right: 15px;}                  
.header-content a.call-to-action.secondary:hover { opacity: 0.7;}                 
/**********HEADER END                  
***********************************/                  
                  
/**********JAQC SEARCH                  
***********************************/                  
#home-page #job-alert-search-form.expanded-img { background: rgba(0, 42, 73, 0.7); }                  
#home-page #job-alert-search-form fieldset .form-button button.primary { color: #fff; background: transparent; border: 1px solid; padding: 4px 10px 11px; }                  
#home-page #job-alert-search-form fieldset .form-button button.primary:hover { background: #0064A9; }                  
                  
/**********HERO IMAGE                  
***********************************/                  
.hero-expanded { position: absolute; height: 550px; width: 100%; background: url("img/hero-9533.jpg") no-repeat center top / cover; box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2); }                  
#hero { background: transparent; height: 550px; }                  
#hero #job-search-form form fieldset .primary { padding: 9px; width: 100%; background: transparent; border: 1px solid #fff; }                  
#hero #job-search-form form fieldset .primary:hover { background: #fff; border: 1px solid #fff; color: #00abb9; }                  
#hero .site-name-tag { text-align: left; top: 280px; left: 10px; }                  
#hero .site-name-tag h1 { color: #fff; font-size: 3.5em; text-shadow: 0 1px 7px rgba(0,0,0,.8); }                  
#hero .site-name-tag em { color: #fff; text-shadow: 0 1px 7px rgba(0,0,0,.8); }                  
/**********HERO IMAGE END                  
***********************************/                  
                  
/**********NAV                  
***********************************/                  
                  
/* .header-content #menu {                  
float: none;                  
text-align: center;                  
display: block;                  
position: absolute;                  
right: 0;                  
top: 50%;                  
transform: translateY(-50%);                  
}                  
.home-page .header-content #menu {                  
right: 125px;                  
                  
}                  
.header-content #menu>ul {                  
margin-bottom: 0;                  
}                  
.header-content #menu li:hover {                  
background-color: transparent;                  
}                  
.header-content #menu li:hover a.mobile-hide{                  
color: #00abb9;                  
}                  
.header-content #menu li a {                  
font-size: 16px;                  
padding: 0 20px;                  
margin: 0;                  
line-height: 100px;                  
color: #444444;                  
}                  
.header-content #menu li ul {                  
background-color: #fff;                  
min-width: 250px;                  
-moz-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);                  
-webkit-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);                  
box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);                  
}                  
.header-content #menu li ul.sub-navigation li a {                  
border-top: 0;                  
line-height: normal;                  
text-align: left;                  
padding: 10px 30px;                  
font-size:14px;                  
}                  
.header-content #menu ul.sub-navigation li:hover {                  
background-color: rgba(255, 255, 255, 0.2);                  
}                  
.header-content #menu ul.sub-navigation li:hover a{                  
color: #00abb9;                  
} */                  
/**********NAV END                  
***********************************/                  
                  
                  
/**********BUTTONS                  
***********************************/                  
.secondary,#browse-by .interior .browse-tab-container .browse-tab-content .browse-tab-show-all { font-size: 1.1em; background-color: #002561; color: #FFF; display: inline-block; text-decoration: none; border: none; padding: 7px 25px; cursor: pointer; text-align: center; }                  
.tertiary { font-size: 1.1em; background-color: #002561; color: #FFF; display: inline-block; text-decoration: none; border: none; cursor: pointer; text-align: center; }                  
.call-to-action .secondary { padding: 7px 25px; }                  
.btn-post-job, .primary,.btn-post-job .primary { background-color: #002561; }                  
.secondary:hover, #browse-by .interior .browse-tab-container .browse-tab-content .browse-tab-show-all:hover { background-color: #0064A9; }                  
.tertiary:hover, .btn-post-job .primary:hover { background-color: #0064A9; }                  
.btn-post-job:hover, .primary:hover{ background-color: #0064A9; }                  
/**********BUTTONS END                  
***********************************/                  
                  
/**********FEATURED JOBS                  
***********************************/                  
section#featured-jobs { padding-bottom: 40px; }                  
.featured-job-promo { width: 30%; min-height: auto; background: #fff;}                  
#featured-job-listing { width: 67%; background: transparent; }                  
#featured-job-listing ul { padding: 20px 0; z-index: 99; position: relative; margin: auto; column-count: 2; text-align: left; padding-top: 0; }                  
#featured-job-listing ul li { border-bottom: 1px solid #ccc; padding: 15px 0; margin: 0; }                  
#featured-job-listing ul li:nth-child(5) { border-bottom: none; }                  
#featured-job-listing ul li:last-child { border-bottom: none; }                  
section#featured-jobs  .sideboard-adspace { padding: 0 10px 20px; margin: 0 auto; }                  
section#featured-jobs .sideboard-adspace .job-alert-signup { max-width: 300px; margin: auto; }                  
section#featured-jobs .sideboard-adspace em { position: relative; bottom: 0; box-sizing: border-box; background: transparent; border-bottom: 0; border-top: 0; padding: 0; border: 0; }                  
section#featured-jobs .sideboard-adspace div>div { background: transparent; height: auto; border: none; margin-bottom: 10px; position: relative; box-sizing: border-box; }                  
section#featured-jobs .sideboard-adspace a { width: auto; font-size: 1.1em; padding: 10px 25px; }                  
section#featured-jobs .sideboard-adspace img { max-width: 100%; height: auto; display: block; margin: auto; }                  
section#featured-jobs .sideboard-adspace.banner { padding-top: 0; }                  
/**********FEATURED JOBS END                  
***********************************/                  
                  
/* Browse By Category */                  
.browse-tab-list{margin-bottom: 40px}                  
/* End Browse by Category */                  
                  
/**********BLANK MODULE                  
***********************************/                  
section#blank-module { max-width: 100%; padding: 55px 0 45px; position: relative; background: url(img/about-9533.jpg) no-repeat center center / cover; box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.7); font-size: 14px; }                  
#blank-module  a { margin: 30px 0px 0px 0; color: #44A8ED; text-decoration: underline; }                  
#blank-module  a:hover { /* background-color: #6F7072; */ color: #fff; text-decoration: none; /* border:solid 2px #6F7072; */ }                  
#blank-module .interior { padding: 5px 10px 20px; background: transparent; color: #fff; max-width: 1160px; line-height: 28px; font-size: 15px; margin: 0 auto; }                  
#blank-module .interior p:nth-child(2){ margin-top: 15px; }                  
#blank-module .category-header h2 { color: #fff; }                  
/**********BLANK MODULE END                  
***********************************/                  
                  
/**********FEATURED SERVICES                  
***********************************/                  
#home-page #featured-services { max-width: 100%; background: #f5f4f4; padding: 50px 0; }                  
#featured-services .category-header h2 { text-align: center; padding: 0; }                  
#featured-services .interior { max-width: 1000px; margin:auto; background: transparent; }                  
#featured-services .interior ul li { background: transparent; position: relative; }                  
#featured-services .interior ul li span.h5 { position: absolute; left: 0; right: 0; bottom: 0px; z-index: 999; max-width: 230px; margin: auto; padding: 5px 0; color: #fff; background: #002561; }                  
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #002561; }                  
.owl-carousel .owl-nav [class*="owl-"]:hover{background: #0064A9;opacity: 1;}                  
/**********FEATURED SERVICES END                  
***********************************/                  
                  
/**********FEATURED COURSES                  
***********************************/                  
#featured-courses { width:auto; background: url(img/course-bg.jpg) no-repeat center top / cover; box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.8); max-width: 100%; }                  
#featured-courses .category-header h2 { text-align: center; padding: 0; }                  
#featured-courses .call-to-action { float: none; text-align: center; }                  
#featured-courses .course_cards { padding: 20px 0; }                  
#featured-courses .interior { width: auto; max-width: 1200px; margin: auto; }                  
/**********FEATURED COURSES END                  
***********************************/                  
                  
/**********FEATURED EMPLOYERS                  
***********************************/                  
#featured-employers{border-top: 1px solid #ccc;}                  
#featured-employers .interior { background: transparent; padding: 10px; }                  
#featured-employers .category-header h2 { text-align: center; padding: 0; }                  
#featured-employers .call-to-action { font-size: 1.1em; float: none; text-align: center; max-width: 300px; margin: auto; }                  
#featured-employers .call-to-action .secondary { text-align: center; float: none; display: inline-block; margin: 15px auto 0; }                  
#featured-employers #featured-employer-logos ul li a:hover { border: none; }                  
#featured-employers #featured-employer-logos ul li{width: 190px;}                  
#featured-employers #featured-employer-logos ul li a img{max-width: none;  max-height: 80px;}                  
/**********FEATURED EMPLOYERS END                  
***********************************/                  
                  
/* FEATURED Stats */                  
#featured-stats.super{background: #fff;}                  
                  
/**********FEEDBACK                  
***********************************/                  
#feedback { padding-top: 25px; border-top: 1px solid #ccc; position: relative; max-width: 100%; position: relative; }                  
#feedback .interior { background: transparent; }                  
#feedback .interior .h4 { font-weight: normal; font-size: 2em; }                  
/**********FEEDBACK END                  
***********************************/                  
                  
/**********FOOTER                  
***********************************/                  
.social-media { background: #0066AA; padding: 47px 0 29px; }                  
.social-media p { color: #fff; font-size: 1.2em; font-weight: 500; text-transform: uppercase; padding-bottom: 20px; }                  
.social-media div.site { background: transparent; width: 100%; }                  
.social-media div.icons ul { width: 33.33%; float:left; text-align: center; }                  
.social-media div.advertise { width: 66.66%; float: left; text-align: center; color: #fff; font-size: 1.4em; box-sizing: border-box; padding: 0 10px; }                  
.social-media div.advertise h2 { font-size: 1.5em; font-weight: 500; color: #fff; margin-bottom: 10px; }                  
.social-media div.advertise p { text-align: center; text-transform: none; font-size: 1em; }                  
.social-media div.advertise a.secondary { background: #002561; padding: 15px 50px; font-weight: 700; }                  
.social-media div.advertise a.secondary:hover { background: #0064A9; }                  
.social-media ul li { display: inline-block; }                  
.social-media [class*="fa fa-"] { background-color: #fff; border-radius: 60px; border: thin solid #131545; color: #131545; display: inline-block; font-size: 35px; height: 60px; line-height: 60px; margin: auto 10px; width: 60px; }                  
.social-media [class*="fa fa-"]:hover { background-color: #abcce3; transition: all 0.4s ease-in-out 0s; }                  
                  
/* #footer { color: #fff; max-width: 100%; }                  
.footer-content { background: #004c86; }                  
.footer-content .footer-nav { float: none; width: 100%; text-align: center; }                  
.footer-content .footer-nav li { display: inline-block; padding: 0 10px; }                  
.footer-content .footer-nav li a{ color: #fff; }                  
.footer-content .footer-nav li a:hover{ color: #00abb9; }                  
.footer-content .copyright-contact { float: none; width: 100%; padding: 15px 5px; }                  
.footer-content .social-media { float: none; text-align: center; }                  
.footer-content .social-media a{ color: #fff; }                  
.footer-content .social-media a:hover{ color: #00abb9; } */                  
.footer-content {background:#131545; color: #fff;}                  
.footer-content a:hover {color: #fff;}                  
.footer-content .footer-nav {clear:both; float:right; margin-top:55px; text-align: right;}                  
.footer-content .copyright-contact {float: left; text-align: left; width: 70%;}                  
.footer-content a {color: #9bcce4; font-size: 1.1em;}                  
.footer-content b {line-height: 2;}                  
.footer-content .copyright-contact b.address-1 {font-size: 23px; margin-bottom: 10px;}                  
.powered-by a { /* float: none; text-align: center; max-width: 265px; */ margin: 0 0 30px;                  
}                  
/**********FOOTER END                  
***********************************/                  
                  
/**********ADS                  
***********************************/                  
                  
/**********ADS END                  
***********************************/                  
                  
/**********MEDIA QUERIES                  
***********************************/                  
@media (max-width: 1200px){                  
.header-content .call-to-action { right: 10px; }                  
#featured-jobs .interior { background: none; padding: 0px 10px; }                  
.home-page .header-content #menu { right: 135px; }                  
.hero-expanded { height: 450px; }                  
#hero { height: 450px; }                  
#hero .site-name-tag { top: 150px; }                  
.category-header h2 { padding-left: 10px; }                  
#featured-job-listing .secondary { margin-right: 10px; }                  
}                  
                  
@media (max-width: 975px) {                  
.header-content #menu {padding-left: 10px; box-sizing:border-box;}                  
.header-content .call-to-action {margin-right: 10px;}                  
                  
#home-page .category-header h2 {padding-left: 10px;}                  
#featured-employers .call-to-action {padding-right: 10px;}                  
}                  
                  
@media (max-width: 960px){                  
                 
#featured-job-listing ul { column-count: 1; }                  
#featured-job-listing ul li { padding: 10px 0; }                  
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10){ display: none; }                  
                  
/*nav tragger*/                  
.header-content a.call-to-action.secondary{position: absolute;  top: 7px;  right: 10px;padding: 7px 25px;}                  
.header-content{background: transparent;}                  
.header-content #menu { position: relative; float: none; top: 0; left: auto; width: 100%; margin: 0; padding: 0; right: 0; transform: none; z-index: 999; }                  
.header-content #menu>ul>li { float: none; width: 100%; clear: both; display: block; text-align: center; }                  
.header-content #menu .mobile-hide { display: none; }                  
.header-content #menu #nav-trigger { display: block; position: relative; cursor: pointer; float: right; text-decoration: none; margin-right: 10px; background: #002561; font-size: 1.1em; padding: 7px 25px; margin-top: 30px; color: #fff; }                  
.home-page .header-content #menu #nav-trigger {margin: 17px 155px;}                  
.header-content #menu #nav-trigger:hover { background-color: #0064A9; color: #fff; }                  
.header-content #menu #nav-trigger:before { content: "MENU"; display: inline-block; padding-right: 2px; }                  
.header-content #menu ul { float: none; display: none; height: 100%; width: 100%; box-sizing: border-box; }                  
.header-content #menu ul li ul { margin-left: 0; width: 100%; float: none; display: block; background-color: ; box-shadow: none; border: 0; padding: 0; position: static; text-align: left;}                  
.header-content #menu li { position: static; clear: both; }                  
.header-content #menu li ul { float: none; display: block; height: 100%; width: 100%; position: static; padding: 0; }                  
.header-content #menu li ul .collapse { display: block; border: none; background-color: #06a; font-size: 16px; padding: 10px; margin: 0; color: #fff; text-align: left; }                  
.header-content #menu ul li:first-child ul { border-top: 1px solid #444444; }                  
.header-content .call-to-action { top: 30px; transform: none; }                  
.home-page .header-content #menu { right: 0; }                  
.header-content #menu { right: 0; }                  
                  
.social-media div.icons ul{float: none;width: 100%;}                  
.social-media div.advertise{float: none;  width: 100%;  margin: 0 auto;  padding: 50px 15px 10px;}                  
}                  
                  
@media (max-width: 850px){                  
#featured-job-listing ul { padding: 10px; }                  
.featured-job-promo:after { width: 80%; height: 200px; }                  
.featured-job-promo:before { left: 0; }                  
}                  
                  
@media (max-width: 768px){                  
#header { box-shadow: none; }                  
.translator-tool-header { clear: both; margin-top: 35px; }                  
.header-content #menu li {margin-right: 0;}                  
.header-content #menu ul li {width: 155px;}                  
.header-content #menu ul li a {padding: 15px;}                  
.top-nav {display: none;}                  
#logo > img {width:250px;}                  
#logo{       
display: block;       
width: auto;       
margin: 0 auto 20px;        
}          
.home-page .right-nav{       
display: block;       
float: right;       
margin: 0 10px 0 0;       
}         
     
.inner-employer-page .right-nav, .inner-jobseeker-page .right-nav{       
display: block;       
float: none;       
margin: 0 10px 0 0;       
}      
.inner-employer-page .right-nav li, .inner-jobseeker-page .right-nav li{     
margin: 8px 0 !important;     
text-align: center;     
}            
                
                  
.header-content a.call-to-action.secondary{top: -73px;       
width: auto;       
left: 15px;       
right: unset;       
margin-top: 0;}                  
                  
section#blank-module { text-align: center; }                  
.home-page .featured-job-promo { float: none; display: block; width: 100%; max-width: 100%; height: auto; margin: 20px 0; margin: 0; clear: both; margin-top: 40px; background: transparent; }                  
.home-page .header-content #logo { padding-top: 60px; }                  
.home-page section#featured-jobs .sideboard-adspace img{max-width: 350px;}                  
#featured-job-listing { width: 100%; background: transparent; text-align: center; padding-bottom: 30px; }                  
#featured-jobs .interior { padding: 0px; }                  
#featured-job-listing ul { padding: 10px; }                  
.footer-content .social-media li { display: inline-block; }                  
.header-content .call-to-action { font-size: 1.1em; }                  
.header-content #menu ul li { width: auto; }                  
#featured-jobs .category-header h2 { padding-left: 0px; text-align: center; }                  
#featured-job-listing ul li:nth-child(4) { border-bottom: 1px solid #ccc; }                  
#featured-job-listing ul { column-count: 1; text-align: center; padding: 10px 30px; }                  
#featured-job-listing .secondary { margin-right: 0; margin: auto; float: none; }                  
#main-content { margin-top: 20px; }                  
.home-page #main-content { margin-top: 0; }                  
.home-page .header-content #menu #nav-trigger { margin: 0;padding: 10px;}                  
                  
.header-content #menu #nav-trigger { display: block; float: none; margin-right: auto; font-size: 1.1em; margin-top: 0px; color: #fff; clear: both; margin: auto; text-align: right; position: absolute; right: 0; width: 100%; }                  
.header-content .call-to-action { top: 10px; transform: none; width: auto; }                  
.header-content #logo { padding-right: 0px; float: none; margin: auto; display: block; float: none; padding-top: 40px; padding-left: 0; }                  
.header-content #menu ul li:first-child ul { border-top: none; padding-top: 38px; }                  
.header-content #menu #nav-trigger:hover { opacity: 1; }                  
}                  
@media (max-width: 569px) {                  
              
.footer-content .copyright-contact{float: none;  text-align: center;  width: 89%;  padding: 0 15px 15px;}                  
.footer-content .footer-nav{float: none;  width: 100%;  text-align: center;  margin: 0 auto 35px;}                  
}                  
@media (max-width: 480px){       
.home-page .right-nav{      
float: none;      
margin: 0 auto;      
}               
.right-nav li{      
text-align: center;      
}        
#logo{padding: 0; margin: 0 auto 30px;}                  
.home-page .top-header{margin-bottom: 88px; padding: 29px 0 0;}                  
.header-content a.call-to-action.secondary{left: 0; right: 0; margin: 11px auto 0; width: 150px;}                  
.header-content {min-height: 40px;}                  
.header-content #menu {position: absolute; padding: 0;}                  
.header-content #menu #nav-trigger {text-align: right; color: #fff; padding:10px}                  
.header-content #menu li.collapse a {color: #0066AA; text-transform: uppercase !important;}                  
.header-content #menu ul {border-bottom: thin dotted #ccc;}                  
.header-content #menu ul li {width: 100%;}                  
.header-content #menu li ul .collapse {border-top: thin solid #ccc; text-transform: uppercase;}                  
.header-content #menu li ul {padding: 0;}                  
.header-content #menu li ul.sub-navigation li a {border-top: none;}                  
.header-content .call-to-action {left: 10px; position: absolute; top: 0;}                  
                  
#home-page #job-alert-search-form.expanded-img{background: #002561;}                  
                  
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container label { color:#fff; }                  
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container .checkmark { color: #fff; }                  
#home-page #job-alert-search-form.expanded-img fieldset .form-content .form-content-bottom .checkbox-container .checkmark:after { border-color: #333; }                  
#hero #job-search-form form { background: #00abb9; }                  
#home-page .featured-job-promo { margin: 0; clear: both; margin-top: 40px; }                  
#home-page #featured-jobs { padding-top: 30px; }                  
.header-content #menu ul li ul li { border-bottom: none; }                  
                  
#featured-job-listing ul { padding: 5px; }                  
#featured-employers .call-to-action .secondary { width: auto; }                  
#featured-employers .call-to-action { margin-bottom: 30px; }                  
.featured-job-promo:after { width: 100%; }                  
#featured-job-listing .secondary { display: inline-block; width: auto; }                  
                  
.hero-expanded { display: none; }                  
.hero-expanded:before { display: none; }                  
#hero { background: transparent; height: auto; padding: 0; }                  
#hero .site-name-tag { text-align: center; left: 0; background: transparent; padding: 20px 5px; top: 0; }                  
#hero .site-name-tag h1 { color: #444444; font-size: 2.5em; text-shadow: none; }                  
#hero .site-name-tag em { color: #444444; text-shadow: none; }                  
                  
.footer-content .footer-nav li{display: block;}                  
}                  
                  
/**********MEDIA QUERIES END                  
***********************************/
